Version: app-vim/vim-spell-pl 20060218-r1:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

Version: app-vim/vim-spell-pl 20060218:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

2006021820060218-r1
"amd64 ppc sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus